/* Localized versions of Info.plist keys */

"Comma Separated Values (CSV)" = "Comma Separated Values (CSV)";
"Microsoft Project Exchange (MPX)"="Microsoft Project Exchange (MPX)";
"Microsoft Project (MPP)"="Microsoft Project (MPP)";
"Microsoft Project (XML)"="Microsoft Project (XML)";
"HTML Task List"="HTML Task List";
"HTML Resource List"="HTML Resource List";
"OmniOutliner v3" = "OmniOutliner 3";
"OmniOutliner" = "OmniOutliner";
"OmniGraffle" = "OmniGraffle";
"OmniGraffle Document" = "OmniGraffle Document";
"OmniPlan 2 Document" = "OmniPlan Document";
"OmniPlan Document" = "OmniPlan 1 (Old Format)";
"HTML Full Report" = "HTML Full Report";

CFBundleHelpBookName="OmniPlan Help";

"NSAppleEventsUsageDescription" = "OmniPlan uses automation to help you send email using your preferred email app and to automatically direct you to the appropriate preference pane in System Preferences.";
"NSCalendarsUsageDescription" = "You can use OmniPlan Pro's Sync & Sharing actions to publish project tasks as calendar events and to update your project's available hours based on a calendar. (This is completely optional.)";
"NSContactsUsageDescription" = "You can associate an OmniPlan project resource with an entry in your contacts database. (This is completely optional.)";
"NSRemindersUsageDescription" = "You can use OmniPlan Pro's Sync & Sharing actions to sync a project's tasks with your system reminders. (This is completely optional.)";
